
category=Utility
remote-app-id=108752191
context-names=
compatible-fix-pack=19
version=1.0.19
icon-url=https://web.liferay.com/web/guest/marketplace/-/mp/asset/icon/108752191/1.0.19
required=true
title=Liferay Login
bundles=com.liferay.login.web#3.0.39#login-web#,com.liferay.login.authentication.opensso.web#3.0.11#login-authentication-opensso-web#,com.liferay.login.authentication.openid.web#3.0.13#login-authentication-openid-web#,com.liferay.login.authentication.openid.connect.web#3.0.10#login-authentication-openid-connect-web#,com.liferay.login.authentication.google.web#3.0.13#login-authentication-google-web#,com.liferay.login.authentication.facebook.connect.web#3.0.11#login-authentication-facebook-connect-web#
description=Liferay Login
restart-required=true
